<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="36ba42b1-5b7f-4858-ac56-0a015759167f" name="Changes" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$USER_HOME$/Documents/WeChat Files/wxid_ddlan3w9za3y22/FileStorage/File/2024-01/tsne_houston.py" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/data_read.py" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/hyper_dataset.py" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/stage1_houston.py" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/stage1_model.py" root0="FORCE_HIGHLIGHTING" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="2bZW6Hf9N9R5s9DDRfylSH4bX1Z" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
    <option name="sortByType" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "WebServerToolWindowFactoryState": "true"
  }
}]]></component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="36ba42b1-5b7f-4858-ac56-0a015759167f" name="Changes" comment="" />
      <created>1706422905987</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1706422905987</updated>
      <workItem from="1706422907235" duration="5210000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
</project>